STOFFGraphicStyle.cxx File Reference
`#include <string.h>`
`#include <sstream>`
`#include <string>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFGraphicStyle.hxx"`

## Functions

std::ostream & | operator<< (std::ostream &o, STOFFGraphicStyle const &graphicStyle)

## Function Documentation

## operator<<()

std::ostream & operator<< | ( | std::ostream & | o,
|  | STOFFGraphicStyle const & | graphicStyle )